body {    background-color: #ffffff; font-family:Arial, Verdana, Helvetica, sans-serif; }
li { color:#333333; }


A:link { text-decoration:none; }
A:visited { text-decoration:none; }
A:active { text-decoration:none; }
A:hover { text-decoration:underline; }

stateheader { font-family: "Century Gothic", Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; font-weight: bold; color: #333333; }

citynav { font-family: "Century Gothic", Arial, Verdana, Helvetica, sans-serif; text-decoration: none; }

shoplistings { font-family: Arial, Verdana, Helvetica, sans-serif; }


h2 { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; color: #660000; font-size: 100%; margin: 0; font-weight: 300; display: inline; }
shopcitystate { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; color: #660000; font-size: smaller; }

h1 { font-family: arial, verdana, Helvetica, sans-serif; font-weight: bold; margin: 0; display: inline; font-size: 110%; }

shopaddress { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; font-size: smaller; }

shopzip { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; font-size: smaller; }

shopphone { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; font-size: smaller; }

shoppeople { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; font-size: smaller; color: #666666; }

pagecopyright { font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; color: #666666; font-size: smaller; }